@media screen and (min-width:1951px) { /*bigpc*/
/* */
 *{
  font-size: 25px;
  line-height: 2em;
  }
/*Navbar sp*/
 .sp{
  display: none!important;
 }

/*event*/
 #event ul li, #event .right, #event .center{
  font-size: 25px;
 }
/*souvenir*/
 #souvenir .souvenir div h5 {
  font-size: 30px;
 }
 #souvenir .souvenir div p,#souvenir .souvenir div a {
  font-size: 25px;
 }
 /*attention*/
 #attention img{
 width: 60%;
 }
 #attention p{
  width: 1300px;
  font-size: 25px;
 }
 #attention h4{
  width: 1300px;
  font-size: 35px;
 }
/*footer*/
 footer .footer .address, footer .footer .under{
  font-size: 25px;
 }
}
@media screen and (min-width:1100px) and (max-width:1950px)  { /*pc*/
/*Navbar sp*/
 .sp{
  display: none!important;
 }
}
@media screen and (min-width:800px) and (max-width:1099px) { /*minipc*/
  /*Navbar pc*/
   .pc{
    display: none!important;
   }
   #icon2022sp {
     top: 56px!important;
   }
/*xrnazotoki*/
 #xrnazotoki .install_xr .xr, #xrnazotoki .install_xr .app {
  width: 100%;
 }
/*souvenir*/
 #souvenir img{
  width: 90%;
 }
}
@media screen and (min-width:430px) and (max-width:799px) { /*tablet*/
  /*Navbar pc*/
   .pc{
    display: none!important;
   }
   #icon2022sp {
     top: 56px!important;
   }

 /*Navbar sp*/
 .navbar{
  padding-left: 2em;
  padding-right: 2em;
 }

 /*contents*/
 .content_img{
  width: 80%;
 }

 /*nazotoki_walk*/
 #nazotoki_walk{
  padding-top: 3em;
 }
/*news*/
 #news{
  margin-top: 3em;
  padding-bottom: 5em;
  width: 90%;
 }
 #news p{
  font-size: 12px;
 }
/*event*/
 #event .content_img{
  padding: 3em 0 2em;
 }
 #event .place{
  margin: 0 auto;
  text-align: center;
 }
 #event .place .list{
  width: 90%;
 }
 #event .place .list_area{
  padding-top: 1em;
 }
 #event .place .list_area li{
  font-size: 12px;
 }
 #event .place .center{
  font-size: 15px;
 }
/*howto*/
 #howto .content_img{
  padding: 3em 0;
 }
/*xrnazotoki*/
 #xrnazotoki .content_img{
  padding: 3em 0 2em;
 }
 #xrnazotoki .install img {
  width: 90%;
 }
 #xrnazotoki .install_xr{
  width: 80%;
 }
 #xrnazotoki .install_xr p {
  font-size: 15px;
 }
 #xrnazotoki .install_xr .xr {
  width: 100%;
 }
 #xrnazotoki .install_xr .app {
  width: 100%;
 }
/*souvenir*/
 #souvenir .content_img{
  padding: 3em 0 2em;
 }
 #souvenir .souvenir div h5{
  font-size: 15px;
 }
 #souvenir .souvenir div p, #souvenir .souvenir div a{
  font-size: 12px;
 }
/*attention*/
 #attention img{
  width: 90%;
 }
 #attention p{
  width: 430px;
  font-size: 12px;
 }
 #attention h4{
  width: 430px;
  font-size: 18px;
 }

/*footer*/
 footer .footer .address{
   font-size: 10px;
 }
 footer .footer .under{
  font-size: 10px;
 }
}
@media screen and (min-width:380px) and (max-width:429px) { /*sp*/
 *{
  line-height: 2em;
  font-size:15px;
 }
 dl{
  margin-bottom: 0;
 }
/*Navbar pc*/
 .pc{
  display: none!important;
 }

/*contents*/
 .content_img {
  width: 95%;
 }
/*top*/
 #top{
  background: url('../img/sp/sp_bg1.png');
  background-repeat: no-repeat;
  background-size: cover;
 }
/*nazotoki_walk*/
 #nazotoki_walk{
  padding-top: 2em;
 }
/*news*/
 #news{
  margin-top: 3em;
  padding-bottom: 3em;
  width: 100%;
 }
 #news p{
  /*padding: 0 2em;*/
  margin: 2em 1em 0 1em;
  font-size: 12px;
  line-height: 1.5;
 }
 #news p~p{
  padding: 1em 0 0 0;
  display: 1em 1em 0 1em;
 }
 #news p + img{
  margin: 2em 0 0 0;
 }
 #news p > span{
  display: block;
 }
 #news p > span:nth-child(1){
  font-weight: bold;
 }
/*event*/
 #event{
  background: url('../img/sp/sp_bg2.png');
  background-repeat: no-repeat;
  background-size: cover;
 }
 #event .content_img {
  padding: 2em 0 1em;
 }
 #event .place{
  margin: 2em auto 0;
  padding-bottom: 3em;
 }
 #event .place img {
  width: 95%;
 }
 #event .place .list {
  width: 100%;
  padding: 1em 5em;
 }
 #event ul li, #event .right{
  font-size: 12px;
 }
 #event .center{
  font-size: 13px;
  padding: 1em 2em 0;
 }
 /*howto*/
 #howto{
  background: url('../img/sp/sp_bg3.png');
  background-repeat: no-repeat;
  background-size: cover;
 }
 #howto .content_img{
  padding: 2em 0;
 }
 /*xrnazotoki*/
 #xrnazotoki{
  background: url('../img/sp/sp_bg4.png');
  background-repeat: no-repeat;
  background-size: cover;
 }
 #xrnazotoki .content_img{
  padding: 2em 0 1em;
 }
 #xrnazotoki .install img {
  width: 95%;
 }
 #xrnazotoki .install_xr{
  width: 90%;
 }
 #xrnazotoki .install_xr .xr {
  width: 70%;
 }
 #xrnazotoki .install_xr .xr li{
  width: 100%;
 }
 #xrnazotoki .install_xr .xr li img{
  width: 40%;
 }
 #xrnazotoki .install_xr .app {
  width: 100%;
 }
 #xrnazotoki .install_xr .app li{
  width: 45%;
 }
 #xrnazotoki .install_xr .app li img{
  width: 100%;
 }
/*souvenir*/
 #souvenir .content_img{
  padding: 2em 0 1em;
 }
 #souvenir .souvenir {
  width: 95%;
  margin-top: 2em;
  margin-bottom: 5em;
 }
 #souvenir .souvenir div {
  margin: 10px;
  padding: 1.5em;
 }
 #souvenir .souvenir div h5{
  font-size: 15px;
 }
 #souvenir .souvenir div p, #souvenir .souvenir div a{
  font-size: 12px;
 }
/*attention*/
 #attention{
  background: url('../img/sp/sp_bg5.png');
  background-repeat: no-repeat;
  background-size: cover;
  padding: 2em 1em;
 }
 #attention p{
  width: 310px;
  font-size: 10px;
  line-height: 2.5em;
 }
 #attention h4{
  width: 310px;
  font-size: 15px;
 }

/*footer*/
 footer .footer {
  background-color: #003A77;
 }
 footer .footer .address_sp{
  background-color: #1c80c4;
  font-size: 15px;
  color: #fff;
  font-weight: bold;
  width: 100%;
  padding: 2em;
 }
 footer .footer .under_sp{
  background-color:  #fff;
  position: static;
  font-weight: bold;
  font-size: 13px;
  width: 100%;
  padding: 2em;
 }
}
@media screen and (min-width:330px) and (max-width:379px) { /*middlesp*/
  *{
   line-height: 2em;
   font-size:15px;
  }
  dl{
   margin-bottom: 0;
  }
 /*Navbar pc*/
  .pc{
   display: none!important;
  }

 /*contents*/
  .content_img {
   width: 95%;
  }
 /*top*/
  #top{
   background: url('../img/sp/sp_bg1.png');
   background-repeat: no-repeat;
   background-size: cover;
  }
 /*nazotoki_walk*/
  #nazotoki_walk{
   padding-top: 2em;
  }
 /*news*/
  #news{
   margin-top: 3em;
   padding-bottom: 3em;
   width: 100%;
  }
  #news p{
   /*padding: 0 2em;*/
   margin: 2em 1em 0 1em;
   font-size: 12px;
   line-height: 1.5;
  }
  #news p~p{
   padding: 1em 0 0 0;
   display: 1em 1em 0 1em;
  }
  #news p + img{
   margin: 2em 0 0 0;
  }
  #news p > span{
   display: block;
  }
  #news p > span:nth-child(1){
   font-weight: bold;
  }
 /*event*/
  #event{
   background: url('../img/sp/sp_bg2.png');
   background-repeat: no-repeat;
   background-size: cover;
  }
  #event .content_img {
   padding: 2em 0 1em;
  }
  #event .place{
   margin: 2em auto 0;
   padding-bottom: 3em;
  }
  #event .place img {
   width: 95%;
  }
  #event .place .list {
   width: 100%;
   padding: 1em 5em;
  }
  #event ul li, #event .right{
   font-size: 12px;
  }
  #event .center{
   font-size: 13px;
   padding: 1em 2em 0;
  }
  /*howto*/
  #howto{
   background: url('../img/sp/sp_bg3.png');
   background-repeat: no-repeat;
   background-size: cover;
  }
  #howto .content_img{
   padding: 2em 0;
  }
  /*xrnazotoki*/
  #xrnazotoki{
   background: url('../img/sp/sp_bg4.png');
   background-repeat: no-repeat;
   background-size: cover;
  }
  #xrnazotoki .content_img{
   padding: 2em 0 1em;
  }
  #xrnazotoki .install img {
   width: 95%;
  }
  #xrnazotoki .install_xr{
   width: 90%;
  }
  #xrnazotoki .install_xr .xr {
   width: 70%;
  }
  #xrnazotoki .install_xr .xr li{
   width: 100%;
  }
  #xrnazotoki .install_xr .xr li img{
   width: 40%;
  }
  #xrnazotoki .install_xr .xr li p{
   padding-top: 1em;
  }
  #xrnazotoki .install_xr .app {
   width: 100%;
  }
  #xrnazotoki .install_xr .app li{
   width: 45%;
  }
  #xrnazotoki .install_xr .app li img{
   width: 100%;
  }
 /*souvenir*/
  #souvenir .content_img{
   padding: 2em 0 1em;
  }
  #souvenir .souvenir {
   width: 95%;
   margin-top: 2em;
   margin-bottom: 5em;
  }
  #souvenir .souvenir div {
   margin: 10px;
   padding: 1.5em;
  }
  #souvenir .souvenir div h5{
   font-size: 15px;
  }
  #souvenir .souvenir div p, #souvenir .souvenir div a{
   font-size: 12px;
  }
 /*attention*/
  #attention{
   background: url('../img/sp/sp_bg5.png');
   background-repeat: no-repeat;
   background-size: cover;
   padding: 2em 1em;
  }
  #attention p{
   width: 310px;
   font-size: 10px;
   line-height: 2.5em;
  }
  #attention h4{
   width: 310px;
   font-size: 15px;
  }

 /*footer*/
  footer .footer {
   background-color: #003A77;
  }
  footer .footer .address_sp{
   background-color: #1c80c4;
   font-size: 15px;
   color: #fff;
   font-weight: bold;
   width: 100%;
   padding: 2em;
  }
  footer .footer .under_sp{
   background-color:  #fff;
   position: static;
   font-weight: bold;
   font-size: 13px;
   width: 100%;
   padding: 2em;
  }
}
@media screen and (max-width:329px) { /*minisp*/
  *{
   line-height: 2em;
   font-size:15px;
  }
  dl{
   margin-bottom: 0;
  }
 /*Navbar pc*/
  .pc{
   display: none!important;
  }

 /*contents*/
  .content_img {
   width: 95%;
  }
 /*top*/
  #top{
   background: url('../img/sp/sp_bg1.png');
   background-repeat: no-repeat;
   background-size: cover;
  }
 /*nazotoki_walk*/
  #nazotoki_walk{
   padding-top: 2em;
  }
 /*news*/
  #news{
   margin-top: 3em;
   padding-bottom: 3em;
   width: 100%;
  }
  #news p{
   /*padding: 0 2em;*/
   margin: 2em 1em 0 1em;
   font-size: 10px;
   line-height: 1.5;
  }
  #news p~p{
   padding: 1em 0 0 0;
   display: 1em 1em 0 1em;
  }
  #news p + img{
   margin: 2em 0 0 0;
  }
  #news p > span{
   display: block;
  }
  #news p > span:nth-child(1){
   font-weight: bold;
  }
 /*event*/
  #event{
   background: url('../img/sp/sp_bg2.png');
   background-repeat: no-repeat;
   background-size: cover;
  }
  #event .content_img {
   padding: 2em 0 1em;
  }
  #event .place{
   margin: 2em auto 0;
   padding-bottom: 3em;
  }
  #event .place img {
   width: 95%;
  }
  #event .place .list {
   width: 100%;
   padding: 1em 5em;
  }
  #event ul li, #event .right{
   font-size: 12px;
  }
  #event .center{
   font-size: 13px;
   padding: 1em 2em 0;
  }
  /*howto*/
  #howto{
   background: url('../img/sp/sp_bg3.png');
   background-repeat: no-repeat;
   background-size: cover;
  }
  #howto .content_img{
   padding: 2em 0;
  }
  /*xrnazotoki*/
  #xrnazotoki{
   background: url('../img/sp/sp_bg4.png');
   background-repeat: no-repeat;
   background-size: cover;
  }
  #xrnazotoki .content_img{
   padding: 2em 0 1em;
  }
  #xrnazotoki .install img {
   width: 95%;
  }
  #xrnazotoki .install_xr{
   width: 90%;
  }
  #xrnazotoki .install_xr .xr {
   width: 70%;
  }
  #xrnazotoki .install_xr .xr li{
  padding-top: 1em;
   width: 100%;
  }
  #xrnazotoki .install_xr .xr li p {
   padding-top: 1em;
  }
  #xrnazotoki .install_xr .xr li img{
   width: 40%;
  }
  #xrnazotoki .install_xr .app {
   width: 100%;
  }
  #xrnazotoki .install_xr .app li{
   width: 45%;
  }
  #xrnazotoki .install_xr .app li img{
   width: 100%;
  }
 /*souvenir*/
  #souvenir .content_img{
   padding: 2em 0 1em;
  }
  #souvenir .souvenir {
   width: 95%;
   margin-top: 2em;
   margin-bottom: 5em;
  }
  #souvenir .souvenir div {
   margin: 10px;
   padding: 1.5em;
  }
  #souvenir .souvenir div h5{
   font-size: 12px;
  }
  #souvenir .souvenir div p, #souvenir .souvenir div a{
   font-size: 10px;
  }
 /*attention*/
  #attention{
   background: url('../img/sp/sp_bg5.png');
   background-repeat: no-repeat;
   background-size: cover;
   padding: 2em 1em;
  }
  #attention p{
   width: 270px;
   font-size: 10px;
   line-height: 2.5em;
  }
  #attention h4{
   width: 270px;
   font-size: 15px;
  }

 /*footer*/
  footer .footer {
   background-color: #003A77;
  }
  footer .footer .address_sp{
   background-color: #1c80c4;
   font-size: 12px;
   color: #fff;
   font-weight: bold;
   width: 100%;
   padding: 2em;
  }
  footer .footer .under_sp{
   background-color:  #fff;
   position: static;
   font-weight: bold;
   font-size: 10px;
   width: 100%;
   padding: 2em;
  }
}
